* {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.make-visible {
  height: auto;
  opacity: 1;
}
* {
  box-sizing: border-box;
}
img {
  box-sizing: content-box;
}
/* Language stuff */
html[lang="mi"] [lang="en"] {
  display: none !important;
}
html[lang="mi"] [lang="mi"] {
  display: inline;
}
html[lang="en"] [lang="en"] {
  display: inline;
}
html[lang="en"] [lang="mi"] {
  display: none !important;
}
[missing][lang] {
  color: red;
}
body {
  margin: 0;
  padding: 0;
  background: #383b3f url(../ui/textured_paper.png);
  color: white;
  font-size: 3vh;
  min-height: 321px;
  position: relative;
  transition: background-color 1s ease-in-out;
  font-family: "neacademia-subhead";
  font-weight: 400;
  font-style: normal;
  scrollbar-face-color: #9e9381;
  scrollbar-track-color: rgba(255, 255, 255, 0.35);
  scrollbar-arrow-color: #cac4bb;
  -ms-scrollbar-face-color: #9e9381;
  -ms-scrollbar-track-color: rgba(255, 255, 255, 0.35);
  -ms-scrollbar-arrow-color: #cac4bb;
}
body.loading {
  background-color: #abbfd9;
  background-image: none;
}
@media (min-device-pixel-ratio: 2) {
  body {
    background-size: 261px 192px;
  }
}
#main-wrapper {
  position: relative;
  height: 100vh;
  padding: 10px;
  overflow: hidden;
}
#main-container {
  position: absolute;
  top: 10px;
  left: 10px;
  right: 10px;
  bottom: 10px;
  margin: 0 auto;
  background-color: #abbfd9;
}
canvas {
  display: block;
  position: relative;
  background: black;
  box-sizing: content-box;
  z-index: 1;
}
button {
  font-family: "ff-good-web-pro-extra-conden", sans-serif;
  font-weight: 800;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 0.025em;
  font-size: inherit;
  cursor: pointer;
  background: none;
  color: #2f5f91;
  border: none;
  line-height: 1.3;
  outline: none !important;
}
button:hover {
  color: #254b72;
}
button.selected {
  text-decoration: underline;
  outline: none;
}
#controls {
  position: absolute;
  z-index: 80;
  top: 5px;
  right: 5px;
}
#controls button {
  font-size: 80%;
}
#chapter-label {
  color: black;
  background: rgba(255, 255, 255, 0.8);
  font-size: 80%;
  padding: 2px;
}
#menu-button {
  position: absolute;
  z-index: 95;
  top: 10%;
  right: 0px;
  display: block;
  padding: 0;
  max-width: 69px;
  min-width: 48px;
  width: 5vw;
  opacity: 0;
  transition: opacity 0.1s linear;
}
#menu-button.visible {
  opacity: 1;
}
#menu-button .left,
#menu-button .right {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  height: 0;
  overflow: hidden;
}
#menu-button .left {
  position: relative;
  left: 3%;
  width: 100%;
  padding-top: 69.52%;
  background: url(../ui/menu-tab-blank.png) top right no-repeat;
  background-size: auto 100%;
  z-index: 1;
  transition: left 0.2s ease-in-out;
}
#menu-button:hover .left {
  left: 1%;
}
#menu-button .right {
  left: 100%;
  width: 23.63%;
  padding-top: 69.52%;
  background: url(../ui/menu-tab-right.png) top right no-repeat;
  background-size: auto 100%;
  background-repeat: no-repeat;
  z-index: 0;
}
#menu-button span span {
  position: absolute;
  left: 100%;
}
#menu-button span.one,
#menu-button span.two,
#menu-button span.three {
  position: absolute;
  left: 47%;
  width: 30%;
  height: 7%;
  background-image: url(../ui/menu-tab-lines.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  transition: 0.33s ease-in-out transform, 0.2s linear opacity;
  opacity: 1;
}
#menu-button span.one {
  background-position: top left;
  top: 20%;
  transform-origin: right top;
}
#menu-button.open span.one {
  transform: rotate(-45deg) translate(-8%, -35%);
}
#menu-button span.two {
  background-position: bottom left;
  top: 50%;
  transform-origin: right bottom;
}
#menu-button.open span.two {
  transform: rotate(45deg) translate(-8%, 35%);
}
#menu-button span.three {
  background-position: left center;
  top: 35%;
}
#menu-button.open span.three {
  opacity: 0;
}
#menu-button:active {
  outline: none;
}
#menu-button:focus {
  outline: none;
}
#menu-button:hover {
  right: 0px;
}
#menu {
  position: absolute;
  display: none;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 90;
  font-size: 75%;
  color: #9e9381;
}
#menu .selected {
  color: #473d1f;
}
#menu .inner {
  position: absolute;
  top: 2.5vh;
  left: 2.5vh;
  right: 2.5vh;
  bottom: 2.5vh;
  border-radius: 6px;
  overflow: hidden;
  background: #e0d9d7;
  background-image: url(../ui/border-lines.png), url(../ui/bg-sketch.png), url(../ui/paper.jpg);
  background-size: 97% 95%,
        97% auto,
        auto auto;
  background-position: center center,
        center bottom,
        center center;
  background-repeat: no-repeat, no-repeat, repeat;
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.5);
}
#menu .nav-content {
  float: left;
  width: 70%;
  padding: 10vh 0 10vh 15vh;
  height: 100%;
}
#menu .nav-choices {
  padding: 16vh 0 0 10vh;
  margin: -4px 0 0 0;
  float: left;
  width: 20%;
  font-family: "ff-good-web-pro-extra-conden", sans-serif;
  font-weight: 800;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 0.025em;
  font-size: 145%;
  list-style-type: none;
}
#menu .nav-choices a {
  display: block;
  padding-top: 6px;
  text-decoration: none;
  color: #9e9381;
}
#menu .nav-choices a.selected {
  color: #473d1f;
}
#menu .nav-choices li {
  padding: 4vh 0;
  text-align: center;
  background-size: 100% auto;
  background-position: top left;
  background-repeat: no-repeat;
}
#menu .nav-choices li:nth-child(1) {
  background-image: url(../ui/nav-line-short-1.png);
}
#menu .nav-choices li:nth-child(2) {
  background-image: url(../ui/nav-line-short-2.png);
}
#menu .nav-choices li:nth-child(3) {
  background-image: url(../ui/nav-line-short-3.png);
}
#menu .nav-choices li.socials {
  padding: 0;
  margin-top: 5vh;
}
#menu .nav-choices li.socials a {
  display: inline-block;
  width: 32px;
  padding-top: 29px;
  height: 0;
  overflow: hidden;
  background: url(../ui/social-meeds.png);
  background-size: auto 100%;
  opacity: 0.5;
}
#menu .nav-choices li.socials a:hover {
  opacity: 1;
}
#menu .nav-choices li.socials .fb {
  background-position: top left;
}
#menu .nav-choices li.socials .twt {
  background-position: top center;
}
#menu .nav-choices li.socials .mail {
  background-position: top right;
}
#menu .nav-page {
  overflow: hidden;
  display: none;
  position: relative;
  height: 100%;
}
#menu .nav-page.visible {
  display: block;
}
#menu.prepare {
  display: block;
  transform: translate(0, 90%);
  opacity: 0.0;
  transition: opacity 0.1s linear, transform 0.4s ease-out;
}
#menu.visible {
  display: block;
  transform: translate(0%, 0);
  opacity: 1;
}
#menu.prepare-hide {
  transition: opacity 0.1s 0.3s linear, transform 0.4s ease-in;
}
#menu.hide {
  opacity: 0;
  transform: translate(0, 100%);
}
#menu h1 {
  font-weight: normal;
  text-transform: uppercase;
  font-size: 100%;
  letter-spacing: 0.2em;
  background: url(../ui/nav-line-long.png) bottom left no-repeat;
  background-size: 100% auto;
  margin: 0 0 2em;
  height: 6vh;
}
#menu h2 {
  font-weight: normal;
  margin: 0;
  font-size: 170%;
}
#menu .chapters {
  padding: 0;
  margin: 0.25vh 0;
  overflow: auto;
}
#menu .chapters ol {
  padding: 0;
  margin: 0;
  list-style: none;
  float: left;
  width: 50%;
}
#menu .chapters li {
  display: block;
  font-size: 185%;
  letter-spacing: -0.025em;
}
#menu .chapters a {
  padding: 1.2vh 0;
  display: block;
  text-decoration: none;
  color: #9e9381;
  text-align: left;
  text-indent: -1.2em;
  margin-left: 1.2em;
}
#menu .chapters a.selected {
  color: #473d1f;
}
#menu .chapters a:hover {
  color: #6b5c2f;
}
#menu .nav-page .panel {
  float: left;
  width: 50%;
}
#menu .nav-page .alternative-formats {
  position: absolute;
  bottom: 1vh;
  left: 0;
  right: 0;
}
#menu .nav-page .alternative-formats a {
  margin: 0;
  width: 50%;
  display: block;
  float: left;
}
#menu .modes,
#menu .languages {
  list-style: none;
  padding: 0;
  text-align: left;
}
#menu .modes li,
#menu .languages li {
  display: block;
}
#menu .modes button,
#menu .languages button {
  display: block;
  padding: 0.25em 0;
  color: #9e9381;
  font-size: 150%;
}
#menu .modes button.selected,
#menu .languages button.selected {
  color: #473d1f;
  text-decoration: none;
}
#menu .support-content {
  font-size: 120%;
  color: #695f50;
  padding-right: 10%;
  position: absolute;
  top: 8vh;
  bottom: 0;
  right: 5%;
  left: 0;
  overflow: auto;
}
#menu .support-content .scroller-container {
  overflow: hidden;
  position: relative;
  height: auto;
  top: 0;
}
#menu .support-content li {
  margin: 1em 0;
}
#menu .support-content a {
  color: #857a67;
}
#menu .support-content a:hover {
  color: #4c453a;
}
#caption-top {
  top: 7vh;
}
#caption-bottom {
  bottom: 7vh;
}
.story-caption {
  position: absolute;
  width: 100%;
  color: white;
  z-index: 15;
  text-align: center;
  user-select: none;
  pointer-events: none;
  font-size: 3.5vh;
  min-height: 10.5vh;
}
.story-caption p {
  margin: 0 auto;
  width: inherit;
  height: auto;
  position: absolute;
}
.story-caption p.light {
  color: white;
}
.story-caption p.dark {
  color: #1c3957;
}
.story-caption span {
  display: block;
  line-height: 1.5;
  opacity: 0;
}
#pre-story {
  text-align: center;
  position: absolute;
  z-index: 100;
  padding-top: 35vh;
  height: 100%;
  width: 100%;
  font-size: 120%;
  opacity: 1;
  background-color: #abbfd9;
  color: white;
}
#pre-story .prompt {
  margin: 0.65em 0 0.65em;
}
#pre-story ul {
  padding: 0;
  text-align: center;
  margin: 0 auto;
}
#pre-story ul li {
  list-style: none;
  display: inline-block;
  padding: 0;
}
#pre-story button {
  font-size: 85%;
  padding: 0 0.5em;
}
#pre-story button:hover {
  cursor: pointer;
}
#pre-story button.selected {
  text-decoration: none;
}
#pre-story #loading {
  height: 0;
  opacity: 0;
}
#pre-story #lang-select,
#pre-story #mode-select,
#pre-story #loading {
  transition: opacity 0.5s ease, transform 0.5s ease;
  -webkit-transition: opacity 0.5s ease, transform 0.5s ease;
}
#pre-story hr.build {
  margin: 0.35em auto 0.45em;
}
#pre-story #lang-select p,
#pre-story #mode-select p,
#pre-story #lang-select li,
#pre-story #mode-select li,
#pre-story #lang-select hr,
#pre-story #mode-select hr {
  height: 0;
  opacity: 0;
  transition: opacity 0.5s ease, transform 0.5s ease;
  -webkit-transition: opacity 0.5s ease, transform 0.5s ease;
  transform: translateY(2vw);
  -webkit-transform: translateY(2vw);
}
#pre-story #lang-select li,
#pre-story #mode-select li {
  display: inline-block;
}
#pre-story #lang-select li button:active,
#pre-story #mode-select li button:active {
  color: white;
}
#pre-story #lang-select li:first-child {
  transition-delay: 0.25s;
  -webkit-transition-delay: 0.25s;
}
#pre-story #lang-select li:nth-child(2) {
  transition-delay: 0.45s;
  -webkit-transition-delay: 0.45s;
}
#pre-story #lang-select li:nth-child(3) {
  transition-delay: 0.65s;
  -webkit-transition-delay: 0.65s;
}
#pre-story #mode-select {
  margin-top: -0.9vw;
}
#pre-story #mode-select p,
#pre-story #mode-select hr {
  transition-delay: 0.5s;
  -webkit-transition-delay: 0.5s;
}
#pre-story #mode-select li:first-child {
  transition-delay: 0.75s;
  -webkit-transition-delay: 0.75s;
}
#pre-story #mode-select li:nth-child(2) {
  transition-delay: 0.95s;
  -webkit-transition-delay: 0.95s;
}
#pre-story #mode-select li:nth-child(3) {
  transition-delay: 1.15s;
  -webkit-transition-delay: 1.15s;
}
#pre-story.lang-select #lang-select p,
#pre-story.lang-select #lang-select li,
#pre-story.lang-select #lang-select hr {
  height: auto;
  opacity: 1;
  transform: translateY(0);
  -webkit-transform: translateY(0);
}
#pre-story.mode-select #lang-select {
  height: 0;
  opacity: 0;
  transform: translateY(-2vw);
  -webkit-transform: translateY(-2vw);
}
#pre-story.mode-select #mode-select p,
#pre-story.mode-select #mode-select li,
#pre-story.mode-select #mode-select hr {
  height: auto;
  opacity: 1;
  transform: translateY(0);
  -webkit-transform: translateY(0);
}
#pre-story.loading {
  pointer-events: none;
}
#pre-story.loading #mode-select {
  height: 0;
  opacity: 0;
  transform: translateY(-2vw);
  -webkit-transform: translateY(-2vw);
}
#pre-story.loading #mode-select p,
#pre-story.loading #mode-select li {
  height: auto;
  opacity: 1;
  transform: translateY(0);
  -webkit-transform: translateY(0);
}
#pre-story.loading #lang-select {
  transition: none;
  -webkit-transition: none;
  height: 0;
  opacity: 0;
}
#pre-story.loaded #loading {
  display: none;
}
#pre-story.complete {
  opacity: 0;
  pointer-events: none;
}
#pre-story.hidden {
  display: none;
  pointer-events: none;
}
#pre-story hr {
  background: url(../ui/start-screen-line.png);
  background-size: contain;
  background-repeat: no-repeat;
}
#interstitial-loader {
  font-size: 120%;
  position: absolute;
  z-index: 110;
  pointer-events: none;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: none;
  opacity: 0;
  background: black;
  color: #abbfd9;
}
#interstitial-loader .gif {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 40vh;
  height: 40vh;
  max-width: 128px;
  max-height: 128px;
  background-image: url(../ui/oat-walk-black.gif);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
#interstitial-loader p {
  display: none;
  position: absolute;
  top: 59%;
  left: 0;
  width: 100%;
  margin: 0 auto;
  text-align: center;
  font-family: "neacademia-subhead";
  font-weight: 400;
  font-style: normal;
}
#interstitial-loader .gif,
#interstitial-loader p {
  opacity: 0;
}
#interstitial-loader.clear {
  background-color: #abbfd9;
  color: white;
}
#interstitial-loader.clear .gif {
  background-image: url(../ui/oat-walk-blue.gif);
}
#interstitial-loader.clear .progress .progress-inner {
  background: white;
}
#interstitial-loader.clear p.sound-prompt {
  display: block;
}
#interstitial-loader .progress {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  min-height: 3px;
  opacity: 0.9;
}
#interstitial-loader .progress .progress-inner {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 0;
  background: #abbfd9;
  overflow: hidden;
  transition: 0.25s width ease-in-out;
}
#post-story {
  display: none;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 50;
}
#post-story .vertical-wrapper {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
#post-story .build {
  height: 0;
  opacity: 0;
  transition: opacity 0.75s ease, transform 0.75s ease;
  -webkit-transition: opacity 0.75s ease, transform 0.75s ease;
  transform: translateY(2vw);
  -webkit-transform: translateY(2vw);
}
#post-story .build:first-child {
  height: 0;
  opacity: 0;
  transition: opacity 2.8s linear, transform 2.8s linear;
  -webkit-transition: opacity 2.8s linear, transform 2.8s linear;
  transform: translateY(-50vh);
  -webkit-transform: translateY(-50vh);
}
#post-story hr.build {
  margin: -0.25em auto -0.1em auto;
}
#post-story hr {
  background: url(../ui/end-screen-line.png);
  background-size: contain;
  background-repeat: no-repeat;
  padding-top: 0.75757576%;
  border: none;
  height: 0;
  color: transparent;
  width: 33%;
}
#post-story p {
  margin: 10px auto;
  padding: 5px;
  width: auto;
}
#post-story .links {
  position: absolute;
  bottom: 12%;
  left: 10%;
  right: 10%;
  height: 0;
  opacity: 0;
  transition: opacity 0.75s ease, transform 0.75s ease;
  -webkit-transition: opacity 0.75s ease, transform 0.75s ease;
  transform: translateY(2vw);
  -webkit-transform: translateY(2vw);
  transition-delay: 1.5s;
  -webkit-transition-delay: 1.5s;
}
#post-story .links a {
  color: white;
  text-decoration: none;
  font-family: "ff-good-web-pro-extra-conden", sans-serif;
  font-weight: 800;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 0.025em;
}
#post-story .links .moe-link {
  height: 0;
  padding-top: 8vh;
  width: 22.42152466vh;
  overflow: hidden;
  background: url(../ui/MoE-logo.png);
  background-size: contain;
  background-repeat: no-repeat;
}
html[lang=mi] #post-story .links .moe-link {
  background-image: url(../ui/MoE-logo-mi.png);
}
#post-story .links > div {
  position: absolute;
  bottom: 0;
}
#post-story .links > div.left {
  left: 0;
}
#post-story .links > div.left a {
  position: absolute;
  bottom: 0;
}
#post-story .links > div.right {
  right: 0;
  line-height: 3vh;
}
#post-story .links > div.right a {
  float: left;
}
#post-story .links .sep {
  float: left;
}
#post-story .links .socials {
  float: left;
  position: relative;
  top: -0.3vh;
}
#post-story .links .socials a {
  background: url(../ui/social-meeds-white.png);
  background-size: auto 100%;
  background-repeat: no-repeat;
  color: transparent;
  user-select: none;
  width: 3.5vh;
  height: 3vh;
  display: block;
  margin-right: 3px;
}
#post-story .links .socials a:first-child {
  background-position: left;
}
#post-story .links .socials a:nth-child(2) {
  background-position: center;
}
#post-story .links .socials a:last-child {
  background-position: right;
}
#post-story .restart span {
  color: #254b72;
}
#post-story .restart span:hover {
  cursor: pointer;
  color: #19324b;
}
#post-story.visible {
  display: block;
}
#post-story.tippy-top .build:first-child {
  height: auto;
  opacity: 1;
  transform: translateY(0);
  -webkit-transform: translateY(0);
}
#post-story.replay-option .build:first-child {
  transition: opacity 0.75s ease, transform 0.75s ease;
  -webkit-transition: opacity 0.75s ease, transform 0.75s ease;
  transform: translateY(-2vw);
  -webkit-transform: translateY(-2vw);
}
#post-story.replay-option .build:nth-child(2),
#post-story.replay-option .build:nth-child(3) {
  height: auto;
  opacity: 1;
  transform: translateY(0);
  -webkit-transform: translateY(0);
}
#post-story.replay-option .links {
  height: auto;
  opacity: 1;
  transform: translateY(0);
  -webkit-transform: translateY(0);
}
#post-story.fadeout .build:nth-child(n+1),
#post-story.fadeout .links {
  transition-delay: 0s;
  -webkit-transition-delay: 0s;
  opacity: 0;
}
#moveGUI {
  position: absolute;
  top: 200px;
  right: 5px;
  z-index: 20;
}
hr {
  background: url(../ui/end-screen-line.png);
  background-size: contain;
  background-repeat: no-repeat;
  padding-top: 0.75757576%;
  border: none;
  height: 0;
  color: transparent;
  width: 33%;
  display: block;
  margin: 5vh auto;
}
.alternative-formats a {
  color: #9e9381;
  text-decoration: none;
  font-family: "ff-good-web-pro-extra-conden", sans-serif;
  font-weight: 800;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 0.025em;
  display: inline-block;
  height: 5.25vh;
  padding-left: 7vh;
  margin: 0 4vh;
}
.alternative-formats a span {
  padding-left: 1.5vh;
  line-height: 5.25vh;
}
.alternative-formats a:hover {
  color: #695f50;
}
.alternative-formats .youtube {
  background: url("../ui/alt-formats_brown.png");
  background-size: 7vh auto;
  background-repeat: no-repeat;
  background-position: left 102%;
}
.alternative-formats .youtube:hover {
  background: url("../ui/alt-formats_brown_hover.png");
  background-size: 7vh auto;
  background-repeat: no-repeat;
  background-position: left 102%;
}
.alternative-formats .pdf {
  background: url("../ui/alt-formats_brown.png");
  background-size: 7vh auto;
  background-repeat: no-repeat;
  background-position: left top;
}
.alternative-formats .pdf:hover {
  background: url("../ui/alt-formats_brown_hover.png");
  background-size: 7vh auto;
  background-repeat: no-repeat;
  background-position: left top;
}
.warning {
  display: none;
  z-index: 120;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #383b3f url(../ui/textured_paper.png);
}
.warning .content {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 85%;
  transform: translate(-50%, -50%);
  text-align: center;
}
.warning h1 {
  font-size: 80%;
  font-weight: normal;
  margin: 5vh 0;
}
.warning .links {
  margin: 5vh 0;
}
.warning .carryon {
  display: none;
}
.warning .carryon button {
  color: #818da2;
}
.warning.allow-carryon .carryon {
  display: block;
}
#device-unsupported-prompt span.img {
  display: block;
  padding-top: 150px;
  height: 0;
  background: url(../ui/do_nothing.png) no-repeat;
  background-size: 145px 132px;
  background-position: 50% top;
  margin: 0 auto;
}
#rotate-prompt h1 {
  margin-top: 1em;
  font-size: 65%;
}
#rotate-prompt span.img {
  background: url(../ui/rotate-prompt.png) left bottom no-repeat;
  background-size: auto 100%;
  display: block;
  height: 9.5vh;
  width: 10vh;
  margin: 0 auto 1em;
}
#rotate-prompt .rotate {
  margin-bottom: 5vh;
}
#rotate-prompt .rotate .img {
  background-position: 102% bottom;
}
#rotate-prompt .resize .img {
  background-position: -3% bottom;
}
#title {
  text-align: center;
  position: absolute;
  z-index: 10;
  width: 100%;
}
#title > div {
  display: none;
}
#title span {
  display: block;
  font-size: 420%;
  line-height: 0.85;
  opacity: 0;
  color: #eff0e6;
}
#title span:first-child {
  margin-top: 10vh;
}
#title span:nth-child(2) {
  font-size: 180%;
  line-height: 0.8;
  text-indent: 0.5%;
}
::-webkit-scrollbar {
  width: 10px;
}
::-webkit-scrollbar-track {
  background: rgba(255, 255, 255, 0.35);
}
::-webkit-scrollbar-thumb {
  background: #9e9381;
}
::-webkit-scrollbar-thumb:hover {
  background: #695f50;
}
@media (max-aspect-ratio: 5/4) {
  #rotate-prompt {
    display: block;
  }
}
@media (max-width: 960px) and (min-aspect-ratio: 3/2) {
  .story-caption {
    font-size: 3.8vh;
    min-height: 11.4vh;
  }
}
@media (max-width: 960px) and (min-aspect-ratio: 16/10) {
  .story-caption {
    font-size: 4.2vh;
    min-height: 12.6vh;
  }
}
@media (max-width: 960px) and (min-aspect-ratio: 16/9) {
  .story-caption {
    font-size: 4.5vh;
    min-height: 13.5vh;
  }
}
@media (max-width: 960px) and (max-height: 420px) and (min-aspect-ratio: 16/9) {
  .story-caption {
    font-size: 4.2vh;
    min-height: 12.6vh;
  }
}
@media (max-aspect-ratio: 3/2) {
  .chapters span[lang="mi"] {
    font-size: 90%;
  }
}
@media (max-width: 960px) {
  body {
    font-size: 5vh;
  }
  #menu {
    font-size: 2.25vh;
  }
  #interstitial-loader .gif {
    max-width: 64px;
    max-height: 64px;
  }
  #menu .nav-choices li {
    padding: 3vh 0;
  }
  #menu .nav-choices li.socials {
    margin: 0 -10px 0 -20px;
    padding-top: 3vh;
  }
  #menu .support-content {
    font-size: 160%;
  }
  #menu .modes button,
  #menu .languages button {
    font-size: 220%;
  }
  #device-unsupported-prompt span.img {
    background-size: 72px 66px;
    padding-top: 80px;
  }
  #title span {
    font-size: calc(252%);
  }
  #title span:nth-child(2) {
    font-size: calc(108%);
  }
  #post-story hr.build,
  #pre-story hr.build {
    width: 45%;
  }
  #rotate-prompt {
    line-height: 1em;
  }
  #post-story .links > div.right {
    line-height: 5vh;
  }
  #post-story .links .socials {
    top: -0.3vh;
  }
  #post-story .links .socials a {
    width: 6vh;
    height: 5vh;
  }
}
@media (min-width: 1350px) {
  #pre-story,
  #post-story {
    font-size: 25px;
  }
  #pre-story hr.build,
  #post-story hr.build {
    width: 438px;
  }
  #interstitial-loader {
    font-size: 25px;
  }
  #menu .nav-choices {
    font-size: 22.5px;
  }
  .story-caption span {
    font-size: 25px;
  }
}
